@charset "utf-8";
/* CSS Document */

body {
	margin:0;
	padding:0;
	background: #4d2c25;
}
form {
	margin:0;
	padding:0;
}
img {
	border:0;
}
em {
	font-family:Arial, Helvetica, sans-serif;
}

h1 {
	padding: 15px 0 0 0;
	margin:0;
}
h2 {
	margin:0;
	padding:0 0 10px 0;
}
h3 {
	position:relative;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	margin:0;
	padding:18px 0 1px 0;
}
h3 img.thumbnail, #pageInternal p img.thumbnail {
	position:absolute;
	left:-172px;
	top:20px;
	width:141px;
	height:141px;
}
#pageInternal p img.thumbnail {
	top:0px;
}
hr {
	border:0px solid #FFF;
	border-bottom:1px solid #f4e0c3;
	height:1px;
	margin:0px;
	padding:0px;
	padding-top:5px;
	margin-bottom:0px;
}

#donateForm p {
	margin:0.2em 0;
}





#topIntBanner1 {
	background: #030202 url(/radio/old-macdonald/images/in-bg-to-fence.jpg) top center repeat-x;
}
#topIntBannerInternal {
	background: url(/radio/old-macdonald/images/3-little-pigs-top.jpg) top left no-repeat;
	width:980px;
	height:186px;
	margin:0 auto;
}
#AALink {
	float:right;
	margin:33px 0 0 0;
	display:block;
}
#featureHomeLink {
	display:block;
	padding:35px 0 7px 0;
}
#topNav img {
	float:left;
}



#page1 {
	background: #FFF url(/radio/old-macdonald/images/page-bottom.jpg) bottom center repeat-x;
}
#pageInternal {
	width:980px;
	margin: 0 auto;
	padding: 1px 0 72px 0;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10pt;
	line-height:1.45em;
	color:#2b2b2b;
}
#pageInternal p {
	position:relative;
}

#thumbnailColumn {
	float:left;
	width:141px;
	margin-right:32px;
}
#contentColumn {
	float:left;
	width:500px;
	margin-right:39px;
}
#tabColumn {
	width:268px;
	float:left;
	padding-top:20px;
}
#contentColumn a {
	color:#2195c6;
}
#contentColumn a:hover {
	color:#d9900d;
}







#footer1 {
	background:#0a0a0d;
}
#footerInternal {
	width:980px;
	margin:0px auto;
	padding: 19px 0 21px 0;
	height:46px;
}

#sn img {
	float:left;
}
#sn a img {
	margin-right: 24px;
}
#sn a img.icon {
	margin:0;
	width:46px;
	height:46px;
}
#subFooter {
	width:980px;
	margin:0 auto;
	padding:23px 0 32px 0;
	color:#937a6a;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:8pt;
	line-height:1.7em;
	height:70px;
}
#subFooterLeft {
	width:680px;
	float:left;
	height:70px;
}
#subFooterRight {
	float:left;
	width: 290px;
}
#subFooter a {
	color:#cdbaa0;
	font-weight:bold;
	text-decoration:none;
}
#subFooterLeft img, #subFooterLeft div {
	float:left;
}
#subFooterLeft img {
	float:left;
	margin-right:5px;
}
#subFooterRight img {
	display:block;
	margin-bottom:1px;
	margin-top:-2px;
}
#subFooterLeft div a {
	margin-right:50px;
}
#subFooter a:hover {
	text-decoration:underline;
}



.bluePoints {
	color:#cd8c15;
	font-style:italic2;
	font-family:Arial, Helvetica, sans-serif;
	padding:0 0 0 16px;
}



.donorSuppportTabSml {
	margin-top:130px;
	width:141px;
	padding-bottom:5px;
	background:#f5e3b5 url(/radio/old-macdonald/images/on-this-page-base.gif) bottom left no-repeat;
	color:#916c3c;
	font-size:8pt;
	line-height:1.3em;
}
.donorSuppportTabSml ul {
	margin:0;
	padding:6px 0 12px 20px;
}
.donorSuppportTabSml ul li {
	margin:0;
	padding: 6px 10px 4px 0px;
	list-style:none;
}
.donorSuppportTabSml ul li a  {
	color:#689da7;
	text-decoration:none;
	font-weight:bold;
}
.donorSuppportTabSml ul li a:hover  {
	color:#00708c;
	text-decoration:underline;
}
.donorSuppportTab {
	width:268px;
	position:relative;
	padding-bottom:5px;
	background:#f5e3b5 url(/radio/old-macdonald/images/yellow-base.gif) bottom left no-repeat;
	color:#916c3c;
	font-size:8pt;
	line-height:1.4em;
}
.donorSuppportTab div {
	float:left;
	width:63px;
	margin: 0 10px 0 20px;
}
.donorSuppportTab div a {
	display:block;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	font-size:10pt;
	text-align:right;
	padding: 5px 10px 5px 0;
	margin-top:1px;
}
.donorSuppportTab p {
	float:left;
	width:154px;
	margin:0;
	padding-bottom:20px;
}
.donorSuppportTab p a {
	color:#689da7;
}



#takeAction {
	width:268px;
	position:relative;
	background:#55879c url(/radio/old-macdonald/images/take-action-bottom.gif) bottom left no-repeat;
	height:357px;
}
#takeAction p {
	color:#FFF;
	padding:13px 10px 10px 16px;
	margin:0;
	font-size:9pt;
}
#takeAction a.more {
	position:absolute;
	bottom:8px;
	right:11px;
	filter:alpha(opacity=90);
	opacity: 0.90;
	-moz-opacity:0.90;
}
#takeAction a.more:hover {
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
}
#takeAction a {
	color:#FFF;
	text-decoration:none;
}





#tabJoin {
	width:268px;
	position:relative;
	background:#f08622 url(/radio/old-macdonald/images/join-bottom.gif) bottom left no-repeat;
	height:170px;
	margin-top:25px;
}
#tabJoin p {
	color:#FFF;
	padding: 4px 15px 10px 20px;
	margin:0;
	font-size:9pt;
}
#tabJoin a.more {
	position:absolute;
	bottom:8px;
	right:11px;
	filter:alpha(opacity=90);
	opacity: 0.90;
	-moz-opacity:0.90;
}
#tabJoin a.more:hover {
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
}
#tabJoin a {
	color:#FFF;
	text-decoration:none;
}





#donate {
	width:268px;
	position:relative;
	background:#819d2b url(/radio/old-macdonald/images/donate-bottom.gif) bottom left no-repeat;
	height:357px;
	color:#FFF;
}
#donate p {
	color:#FFF;
	padding:13px 10px 10px 16px;
	margin:0;
	font-size:9pt;
}
#donate a.more {
	position:absolute;
	bottom:8px;
	right:9px;
	filter:alpha(opacity=90);
	opacity: 0.90;
	-moz-opacity:0.90;
}
#donate a.more:hover {
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
}
#donate a {
	color:#FFF;
	text-decoration:none;
}
#donate span input {
	float:left;
}
#donate span img {
	margin-left:3px;
	float:left;
}
#donate #radio1 {
	position:absolute;
	top:276px;
	left:22px;
}
#donate #radio2 {
	position:absolute;
	top:276px;
	left:96px;
}
#donate #radio3 {
	position:absolute;
	top:276px;
	left:177px;
}
#donate #radio4 {
	position:absolute;
	top:316px;
	left:22px;
}
#donate #otherOption {
	position:absolute;
	top:312px;
	left:40px;
	color:#FFF;
	background:#819d2b;
	padding-left:4px;
	display:none;
	font-size:11pt;
	font-weight:bold;
}
#donate #otherOption input {
	width:45px;
	text-align:right;
	margin-left:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10pt;
}

#donateForm p {
	margin:0.2em 0;
}







#facts {
	width:394px;
	background: #e9cb79 url(/radio/old-macdonald/images/the-facts-bottom.gif) bottom left no-repeat;
	height:357px;
	position:relative;
}
#factsInside {
	width:394px;
	background: url(/radio/old-macdonald/images/the-facts-top.gif) top left no-repeat;
	height:357px;
	padding-top:13px;
}


#facts p { 
	padding:13px 23px 10px 23px;
	margin:0;
}
#facts a.more {
	position:absolute;
	bottom:8px;
	right:9px;
	filter:alpha(opacity=90);
	opacity: 0.90;
	-moz-opacity:0.90;
}
#facts a.more:hover {
	filter:alpha(opacity=100);
	opacity: 1;
	-moz-opacity:1;
}
#facts a {
	color:#FFF;
	text-decoration:none;
}


#factsMain span {
	font-size:10.5pt;
	line-height:1.8em;
	padding: 20px 35px 0 25px;
	display:none;
	color:#a16624;
}
#factsMain span a:hover {
	text-decoration:underline;
}
#factsMain span.selected {
	display:block;
}
#factButtons {
	position:absolute;
	top:17px;
	left:186px;
}
#factsInternal #factButtons {
	padding: 0 0 0 60px;
}
#factButtons a {
	float:left;
	margin-right:7px;
	filter: alpha(opacity=45);
	opacity: 0.45;
	-moz-opacity: 0.45;
}
#factsInternal #factButtons a {
	margin-right:16px;
}
#factButtons a:hover, #factButtons a.selected, #factButtons a:active {
	filter: alpha(opacity=100);
	opacity: 1.00;
	-moz-opacity: 1.00;
	margin-top:0;
}
#factButtons a:hover {
	margin-top:-2px;
}